@charset "utf-8";

.modal__txt-scroll-area {
  overflow-y: scroll;
  width: 62%;
  font-size: 3.4vw;
  line-height: 1.5;
  text-align: justify;
  position: absolute;
  top: 24%;
  left: 33%;
  bottom: 5%;
  -webkit-overflow-scrolling: touch;
  padding-right: 4%;

}

@media screen and (min-width: 960px) {
  .modal__txt-scroll-area {
    width: 420px;
    overflow-y: auto;
    top: 248px;
    left: 210px;
    padding-right: 17px;
  }

}

.modal__txt-scroll-area .modal__txt {
  margin-top: -22%;
  width: 100%;
  position: static;
}

.modal__txt-scroll-area .modal__txt--mts {
  margin-top: calc(80 / 750 * 100vw);
}

@media screen and (min-width: 960px) {
  .modal__txt-scroll-area .modal__txt {
    margin-top: 0;
    margin-bottom: 15px;
    display: block;
  }

  .modal__txt-scroll-area .modal__txt--mts {
    margin-top: 0;
  }
}
